Bug 50805 - Install gave internal error and traceback
Summary: Install gave internal error and traceback
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
high
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-03 14:16 UTC by Mike Rose
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-04 02:43:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
installer created this file (10.50 KB, text/plain)
2001-08-03 14:18 UTC, Mike Rose
no flags Details

Description Mike Rose 2001-08-03 14:16:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

Description of problem:
Installer gave internal error and traceback, sometime after reading 
packages.  First traceback line is for /usr/bin/anaconda line 520

How reproducible:
Didn't try


Actual Results:  Installer asked me to submit a bug report to 
bugzilla.redhat.com

Additional info:

Partitionless text install, Sony Vaio FX290

Comment 1 Mike Rose 2001-08-03 14:18:11 UTC
Created attachment 26035 [details]
installer created this file

Comment 2 Brent Fox 2001-08-03 20:01:03 UTC
I think you may have a bad cd.  Please look on VC4 by pressing <Ctrl><Alt><F4>
and see if there are any errors reading the cd.

Comment 3 Mike Rose 2001-08-04 02:43:11 UTC
bfox-
Thank you, that was the problem.
Mike



Note You need to log in before you can comment on or make changes to this bug.